# Generated by Django 3.1 on 2021-07-09 18:28

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('overlay', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='overlay',
            name='title_override',
            field=models.CharField(blank=True, help_text="Force a different title in the 'Get Help for X' part of the modal", max_length=256),
        ),
    ]
